# Generated by makepkg 7.0.0
# using fakeroot version 2.1.4
pkgname = libpgf
pkgbase = libpgf
xdata = pkgtype=pkg
pkgver = 7.21.7-3
pkgdesc = One of the best image compression algorithms for natural images, best for natural and aerial images with a better compression efficiency than JPEG
url = https://www.libpgf.org
builddate = 1785162951
packager = Anke Boersma <demm@kaosx.us>
size = 4673094
arch = x86_64
gitrepo = main
gitfolder = libpgf
license = GPL
depend = gcc-libs
makedepend = doxygen
makedepend = dos2unix
